Retrieves the article stock location serial with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
article_stock_location_serial| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| article_id |
Foreign key of article (mandatory) |
globally unique identifier | |
| article_stock_location_id |
Foreign key of the article_stock_location (optional, use an empty guid when the serial is not linked to a stock location) |
globally unique identifier | |
| serial_number |
Serial number (optional) |
string |
Max length: 255 |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 255 |
| status |
Status of the serial (Read-only, always AVAILABLE when created through the API) |
string | |
| sys_logical_delete |
Readonly system field managed by database |
boolean | |
| archived |
Readonly archived flag |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "09fd006c-18ad-4fb3-ad31-33e5649d0d12",
"article_id": "0c1dc606-49ca-4fa1-bf6e-8778a9167f86",
"article_stock_location_id": "dd1ed50b-84f0-4696-af11-1ef6cedf19ec",
"serial_number": "sample string 4",
"reference_back_office": "sample string 5",
"status": "sample string 6",
"sys_logical_delete": true,
"archived": true,
"modified_dateutc": "2026-08-19T18:03:27.7088141+00:00"
}